<nav class="opacity-50 w-screen flex justify-center">
	<ol class="flex flex-row">
		{{range .}}
			<li class="mx-3 md:mx-5 flex">
				<a href="{{ .Href }}" class="hover:text-blue-500 text-gray-800 font-extrabold py-5 text-sm md:text-lg">
					{{.Text}}
				</a>
			</li>
		{{end}}
	<ol>
</nav>
